export interface Price {
    monthly?: number;
    upfront?: number;
}
export interface Discount {
    monthly?: number;
    upfront?: number;
    monthsCount?: number;
}
export interface Item {
    type: string;
    name: string;
    icon?: string;
    image?: string;
    price?: Price;
    isSubitem?: boolean;
    isOptional?: boolean;
    isMandatory?: boolean;
    discount?: Discount;
    monthsFree?: number;
    tooltip?: string;
    badge?: string;
}
declare const items: Item[];
declare const largeItems: Item[];
declare const optionalItem: Item;
declare const deviceItem: Item;
declare const router: Item;
declare const internetItems: Item[];
export declare const discountVisible: Item[];
export declare const generateTotal: Item[];
export default items;
export { deviceItem, internetItems, largeItems, optionalItem, router };
